body {
    color: #444444;
    font-family: 'Roboto', sans-serif;
    font-size: 16.5px;
    line-height: 1.5;
    margin: 0px;
    font-weight: 300;
}
html {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
a {
    color: #646464;
    text-decoration: none;
    transition: ease .3s;
    -webkit-transition: ease .3s;
    -moz-transition: ease .3s;
    -o-transition: ease .3s;
    -ms-transition: ease .3s;
}
a:hover {
    text-decoration: none;
    color: #5a5a5a;
}
a:focus {
    outline: none;
    color: #999999;
    text-decoration: none;
}
p {
    margin-bottom: 10px
}
.box_menu {
    width: 100%;
    float: left;
    position: fixed;
    border-top-style: solid;
    border-top-width: 7px;
    border-top-color: #143C8D;
    background-color: #ffffff;
    z-index: 20;
    height: 100px;
    border-bottom-style: solid;
    border-bottom-color: #d8e6e7;
    border-bottom-width: 2px;
}
@media (max-width:800px) {
 .box_menu {
    width: 100%;
    float: left;
    position: fixed;
    border-top-style: solid;
    border-top-width: 7px;
    border-top-color: #143C8D;
    background-color: #ffffff;
    z-index: 20;
    height: 60px;
    border-bottom-style: solid;
    border-bottom-color: #d8e6e7;
    border-bottom-width: 2px;
}   
    
}


.back_home {
    background-image: url(../images/back_home.jpg);
    background-repeat: no-repeat;
    background-position-y: 100px;
    background-position-x: center;
    background-size: cover;
    height: 1607px;
    width: 100%;
    position: absolute;
    z-index: -1; 
    display: block
}
@media (max-width:800px) {
 .back_home {
    display: none
}   
    
}
.box_menu_int {
    width: 100%;
    float: right;
    color: #ffffff;
    display: block;

}
.phones {
    width: 190px;
    float: left;
    display: block;
    font-size: 18px;
    margin-top: 5px;
}
.box_logo {
    width: 500px;
    height: 105px;
}
.logo a{
    background-image: url(../images/logotipo-farmavel.jpg);
    width: 254px;
    height: 62px;
    position: absolute;
    top: 24px;
    left: 24px;
    z-index: 15;
    background-repeat: no-repeat;
}
@media (max-width:800px) {
 .logo a{
    background-image: url(../images/logotipo-farmavel.jpg);
    width: 180px;
    height: 62px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 15;
    background-repeat: no-repeat;
    background-size: 100%;
}   
}


.links_menu a{
    padding-right: 14px;
    color: #133B8C;
    font-size: 16px;
    float: left;
    padding-left: 14px;
    padding-top: 0px;
    padding-bottom: 5px;
    background-color: #ffffff;
    font-weight: 400;

}
.links_menu a:hover{
    padding-right: 14px;
    color: #00B1EC;
    font-size: 16px;
    float: left;
    padding-left: 14px;
    padding-top: 5px;
    padding-bottom: 8px;
    background-color: #f0f4f5;
}
@media (max-width:1360px) {
  .links_menu a{
padding-right: 14px;
    color: #133B8C;
    font-size: 15px;
    float: left;
    padding-left: 10px;
    padding-top: 0px;
    padding-bottom: 5px;
    background-color: #ffffff;
    font-weight: 400;

}
.links_menu a:hover{
    padding-right: 14px;
    color: #00B1EC;
    font-size: 15px;
    float: left;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 8px;
    background-color: #f0f4f5;
}
}


.box_menu_top {
    background-image: url(../images/back_phone.jpg);
    background-repeat: no-repeat;
    width: 700px;
    height: 44px;
    background-position-x: right;
    float: right;
    display:block
}
@media (max-width: 1200px) {
 .box_menu_top {
    background-image: url(../images/back_phone.jpg);
    background-repeat: no-repeat;
    width: 700px;
    height: 44px;
    background-position-x: right;
    float: right;
    display: none
}   
}

.txt_top_la {
    width: 227px;
    float: left;
    color: #ffffff;
    font-size: 20px;
    margin-top: 3px;
    padding-left: 90px;
}
.box_links {
    width: 985px;
    float: right;
    display: block
}
@media (max-width: 1360px) {
  .box_links {
    width: 910px;
    float: right;
    display: block
}  
}
@media (max-width: 1200px) {
  .box_links {
    width: 910px;
    float: right;
    display: none
}  
}
.fa-angle-right:before {
    color: #E9FF28;
    font-size: 15px;
    margin-left: 5px;
}
.fa-phone:before {
    color: #E9FF28;
 
}
.fa-whatsapp:before {
    color: #E9FF28;
   
}
.box_geral {
    width: 1300px;
    margin-right: auto;
    margin-left: auto;
    position: relative
}
@media (max-width: 1299px) {
    .box_geral {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    position: relative
}
    
}
.box_tit_home {
    width: 635px;
    float: left;
    height: auto;
    color: #133A8C;
}
.txt_tit_tophome {
    font-size: 58px;
    line-height: 58px;
    font-weight: 800;
}
.txt_subtit_home {
    font-size: 24px;
    line-height: 30px;
    margin-top: 20px;

}
.box_slides {
    width: 100%;
    float: left;
    margin-top: 240px;
    position: relative;
    height: 410px;
    display: block
}
@media (max-width: 800px) { 
.box_slides {
    display: none
}
}
.box_img_top {
    background-image: url(../images/img_tele_home.png);
    background-repeat: no-repeat;
    width: 675px;
    height: 452px;
    position: absolute;
    right: 0px;
    top: -95px;
    display: block
}
@media (max-width: 1299px) {
 .box_img_top {
    background-image: url(../images/img_tele_home.png);
    background-repeat: no-repeat;
    width: 675px;
    height: 452px;
    position: absolute;
    right: 0px;
    top: -95px;
    display: none
}   
}

.box_itens {
    width: 100%;
    float: left;
    position: relative;
    color: #ffffff;
    font-weight: 300;
    height: 230px;
    background-image: url(../images/back_itens.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}
@media (max-width: 1299px) {
  .box_itens {
    width: 100%;
    float: left;
    position: relative;
    color: #ffffff;
    font-weight: 300;
    height: 350px;
    background-image: none;
}  
}
@media (max-width: 800px) {
  .box_itens {
    width: 100%;
    float: left;
    position: relative;
    color: #ffffff;
    font-weight: 300;
    height: 350px;
    background-image: none;
    margin-top: 90px;
}  
}
.box_item1 {
    width: 383px;
    height: 132px;
    position: absolute;
    left: 0px;
    z-index: 5;
    background-image: url(../images/back_item1.png);
    background-repeat: no-repeat;
    top: 9px;
    background-position-x: none;
}
@media (max-width: 800px) {
.box_item1 {
    width: 100%;
    height: 110px;
    position: static;
    background-image: url(../images/back_item1mb.jpg);
    background-repeat: no-repeat;
    background-position-x: right;
}    
}
.box_item2 {
    width: 345px;
    height: 150px;
    position: absolute;
    left: 352px;
    z-index: 4;
    background-image: url(../images/back_item2.png);
    background-repeat: no-repeat;
}
@media (max-width: 800px) {
  .box_item2 {
    width: 100%;
    height: 86px;
    position: static;
    background-image: url(../images/back_item2mb.jpg);
    background-repeat: no-repeat;
    background-position: left;
    padding-top: 23px;
}      
}
.box_item3 {
    width: 341px;
    height: 132px;
    position: absolute;
    right: 303px;
    z-index: 2;
    background-image: url(../images/back_item3.png);
    background-repeat: no-repeat;
    top: 9px;
    background-position-x: none
}
@media (max-width: 1299px) {
 .box_item3 {
    width: 341px;
    height: 132px;
    position: absolute;
    left: 29px;
    z-index: 2;
    background-image: url(../images/back_item3.png);
    background-repeat: no-repeat;
    top: 140px;
    background-position-x: none
}   
}
@media (max-width: 800px) {
 .box_item3 {
    width: 100%;
    height: 110px;
    position: static;
    background-image: url(../images/back_item3mb.jpg);
    background-repeat: no-repeat;
    background-position-x: right;
}   
}

.box_item4 {
    width: 335px;
    height: 150px;
    position: absolute;
    right: 0px;
    z-index: 5;
    background-image: url(../images/back_item4.png);
    background-repeat: no-repeat;
    display: block
}
@media (max-width: 1299px) {
 .box_item4 {
    width: 335px;
    height: 150px;
    position: absolute;
    left: 334px;
    z-index: 1;
    background-image: url(../images/back_item4.png);
    background-repeat: no-repeat;
    top: 140px;
    display: block
}   
}
@media (max-width: 800px) {
 .box_item4 {
    display: none
}   
}
.txt_itens_1 a{
    font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 240px;
    line-height: 27px;
    float: right;
    margin-top: 26px;
    color:#ffffff
}
.txt_itens_1 a:hover{
    font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 240px;
    line-height: 27px;
    float: right;
    margin-top: 20px;
    color:#30cbff
}
@media (max-width: 800px) { 
.txt_itens_1 a{
font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 240px;
    line-height: 27px;
    float: right;
    margin-top: 20px;
    color: #ffffff;
}
.txt_itens_1 a:hover{
font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 240px;
    line-height: 27px;
    float: right;
    margin-top: 20px;
    color: #ffffff;
}

}
.txt_itens_2 a{
    font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 220px;
    line-height: 27px;
    float: right;
    margin-top: 47px;
    color:#ffffff;
    display: block
}
.txt_itens_2 a:hover{
    font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 220px;
    line-height: 27px;
    float: right;
    margin-top: 42px;
    color: #30cbff
}
@media (max-width:800px) {
 .txt_itens_2 a{
    display:none
}
}
.txt_itens_3 a{
    font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 180px;
    line-height: 27px;
    float: right;
    margin-top: 38px;
    color:#ffffff
}
.txt_itens_3 a:hover{
    font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 180px;
    line-height: 27px;
    float: right;
    margin-top: 32px;
    color: #30cbff
}

@media (max-width: 800px) { 
 .txt_itens_3 a{
    font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 180px;
    line-height: 27px;
    float: right;
    margin-top: 28px;
    color: #ffffff;
} 
.txt_itens_3 a:hover{
    font-size: 24px;
    text-align: right;
    margin-right: 100px;
    width: 180px;
    line-height: 27px;
    float: right;
    margin-top: 28px;
    color: #ffffff;
}
}
.txt_itens_4 a{
    font-size: 24px;
    text-align: right;
    margin-right: 95px;
    width: 200px;
    line-height: 27px;
    float: right;
    margin-top: 34px;
    color:#ffffff
}
.txt_itens_4 a:hover{
    font-size: 24px;
    text-align: right;
    margin-right: 95px;
    width: 200px;
    line-height: 27px;
    float: right;
    margin-top: 28px;
    color: #30cbff
}
.txt_itens_2mb a{
    display:none
}
@media only screen and (max-width: 800px) {
  .txt_itens_2mb a{
    display: block;
    font-size: 24px;
    text-align: left;
    margin-left: 75px;
    width: 200px;
    line-height: 27px;
    font-weight: 400;
    padding-top: 3px;
}
}
.box_imgs_home {
    float: left;
    width: 762px;  
    display: block
}
@media (max-width: 1299px) {
  .box_imgs_home {
    float: left;
    width: 762px; 
    display: none
}  
}

.txt_msg_home {
    font-size: 45px;
    color: #13398C;
    width: 535px;
    float: left;
    margin-top: 25px;
    line-height: 48px;
    text-align: left
}
@media (max-width: 800px) { 
.txt_msg_home {
    font-size: 28px;
    color: #13398C;
    width: 100%;
    float: left;
    margin-top: 10px;
    line-height: 32px;
    text-align: center;
}
}
.box_msg_home {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}
@media (max-width: 800px) { 
 .box_msg_home {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}   
}
.box_esq {
    width: 647px;
    float: left;
    margin-right: 100px;
    margin-bottom: 40px;
    display: block
}
@media (max-width: 800px) { 
  .box_esq {
    width: 647px;
    float: left;
    margin-right: 100px;
    margin-bottom: 40px;
    display: none
}  
}
.box_dir {
    width: 500px;
    float: left;
}
@media (max-width: 800px) { 
  .box_dir {
    width: 100%;
    float: left;
}  
    
}
.tit_section {
font-size: 50px;
    color: #133A8C;
    margin-bottom: 30px;
    text-align: left;
    margin-top: 0px;
    line-height: 55px;
}
@media (max-width: 800px) { 
 .tit_section {
    font-size: 30px;
    color: #133A8C;
    margin-bottom: 20px;
    text-align: center;
    margin-top: 30px;
    line-height: 35px;
}   
    
}

.subtit_section {
font-size: 42px;
    color: #133A8C;
    margin-bottom: 30px;
    text-align: left;
    margin-top: 0px;
    line-height: 46px;
}
@media (max-width: 800px) { 
 .subtit_section {
    font-size: 30px;
    color: #133A8C;
    margin-bottom: 20px;
    text-align: center;
    margin-top: 30px;
    line-height: 35px;
}   
    
}
.acordeon h3 {
    background: #ffffff;
    color: #008CBB;
    text-align: left;
    border-radius: 4px;
    padding: 14px 0px;
    cursor: pointer;
    margin-top: 0;
    margin-bottom: 0px;
    padding-left: 45px;
    transition: 0.25s all;
    position: relative;
    float: left;
    width: 100%;
    font-weight: 600;
    font-size: 36px;
    line-height: 40px;
    background-image: url(../images/back_acordeon_down.png);
    background-repeat: no-repeat;
    background-position-y: 11px;

}
.acordeon h3.active {
    background-image: url(../images/back_acordeon.png);
    background-repeat: no-repeat;
    background-position-y: 11px;

}
.acordeon h3::before {
    background-image: url(../images/back_acordeon.png);
    background-repeat: no-repeat;
    background-position-y: 11px;
}
.acordeon h3.alignLeft {
    padding-left: 35px;
}
.acordeon > div {
    text-align: left;
    margin-bottom: 18px;
    float: left;
    width: 90%;
    padding-left: 36px;
    line-height: 27px;
}
.acordeon .arrowDown {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 13.0px 7.5px 0 7.5px;
    border-color: #272e35 transparent transparent transparent;
    position: absolute;
    bottom: 0;
    left: 40px;
    transition: 0.25s all;
    opacity: 0;
    display: none
}
.acordeon .active .arrowDown {
    bottom: -13px;
    border-color: #cacaca transparent transparent transparent;
    opacity: 1;
    display: none
}
.acordeon .collapseIcon {
    position: absolute;
    left: 10px;
    top: 48%;
    font-size: 25px;
    font-weight: 300;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: #ff9326;
    font-weight: 600;
    display: none

}
.acordeon .collapseIcon.alignLeft {
    right: initial;
    left: 20px;
}
@media (max-width:800px) {
    .acordeon h3 {
    background: #ffffff;
    color: #133B8C;
    text-align: center;
    border-radius: 4px;
    padding: 8px 8px;
    cursor: pointer;
    margin-top: 0;
    margin-bottom: 0px;
    padding-left: 0px;
    transition: 0.25s all;
    position: relative;
    float: left;
    width: 100%;
    font-size: 22px;
    line-height: 24px;
    }
    .acordeon h3.active {
        background: #ffffff;
        text-align: center;
    }
    .acordeon h3::before {

    }
    .acordeon h3.alignLeft {
        padding-left: 35px;
    }
    .acordeon > div {
    display: none;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #cdcdcd;
    text-align: center;
    padding: 18px 18px;
    margin-bottom: 10px;
    float: left;
    }
    .acordeon .arrowDown {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 13.0px 7.5px 0 7.5px;
        border-color: #272e35 transparent transparent transparent;
        position: absolute;
        bottom: 0;
        left: 40px;
        transition: 0.25s all;
        opacity: 0;
        display: none
    }
    .acordeon .active .arrowDown {
        bottom: -13px;
        border-color: #cacaca transparent transparent transparent;
        opacity: 1;

    }
    .acordeon .collapseIcon {
        position: absolute;
        right: 20px;
        top: 45%;
        font-size: 25px;
        font-weight: 300;
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
    .acordeon .collapseIcon.alignLeft {
        right: initial;
        left: 20px;
    }
}

.box_banner {
    background-color: #D8E6E7;
    width: 100%;
    position: relative;
    height: 254px;
    float: left;
    margin-top: 100px;
    margin-bottom: 100px;
    display: block

}
@media (max-width: 800px) {
  .box_banner {
    display: none
}  
}
.img_banner {
    position: absolute;
    right: 50px;
    top: -80px;
    width: 581px;
    height: 375px;
    background-image: url(../images/back_img_banner.png);
    display: block
}
@media (max-width: 1299px) {
  .img_banner {
    position: absolute;
    right: 50px;
    top: -80px;
    width: 581px;
    height: 375px;
    background-image: url(../images/back_img_banner.png);
    display: none
}  
}


.btn_home a{
    background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 250px;
    float: right;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 40px;
}
.btn_home a:hover{
    background-color: #00B1EC;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 250px;
    float: right;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 40px;
}
.box_local a{
    width: 200px;
    height: 123px;
    background-image: url(../images/item_set.png);
    background-repeat: no-repeat;
    background-position: -5px center;
    border-style: dotted;
    border-width: 1px;
    border-color: #3C79A7;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
    margin-right: 13px;
    margin-bottom: 13px;
    float: left
}
.box_local a:hover{
    width: 200px;
    height: 123px;
    border-style: dotted;
    border-width: 1px;
    border-color: #00B1EC;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
    margin-right: 13px;
    margin-bottom: 13px;
    float: left;
    color: #ffffff;
    background-color: #018bb9;
    background-image: url(../images/item_seth.png);
    background-repeat: no-repeat;
    background-position: -3px center;
}
.box_local_alt a{
    width: 415px;
    height: 123px;
    background-image: url(../images/item_set.png);
    background-repeat: no-repeat;
    background-position: -5px center;
    border-style: dotted;
    border-width: 1px;
    border-color: #3C79A7;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
    margin-right: 13px;
    margin-bottom: 13px;
    float: left
}
.box_local_alt a:hover{
    width: 415px;
    height: 123px;
    border-style: dotted;
    border-width: 1px;
    border-color: #00B1EC;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
    margin-right: 13px;
    margin-bottom: 13px;
    float: left;
    color: #ffffff;
    background-color: #018bb9;
    background-image: url(../images/item_seth.png);
    background-repeat: no-repeat;
    background-position: -3px center;
}
.txt_local {
    font-size: 22px;
    width: 160px;
    line-height: 24px;
    padding-left: 26px;
    padding-top: 38px;    
}
.box_footer {
    width: 100%;
    height: auto;
    background-color: #008CBB;
    float: left;
    margin-top: 90px;
    color: #ffffff;
}

form label {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    text-indent: 0px;
    margin-left: auto;
    margin-right: auto
}
form label span {
    display: block;
    color: #7CC9C7;
    float: left;
    font-weight: normal;
}
form label input {
    font-weight: normal;
    color: #909090;
    padding-top: 14px;
    padding-bottom: 13px;
    font-size: 15px;
    background-color: #ffffff;
    border: 1px solid #6594ec;
    width: 100%;
    border-radius: 4px;
    text-indent: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 7px
}
@media (max-width: 1070px) {
    form label input {
        font-weight: normal;
        color: #909090;
        padding-top: 14px;
        padding-bottom: 13px;
        font-size: 15px;
        background-color: #ffffff;
        border: 1px solid #6594ec;
        width: 100%;
        border-radius: 4px;
        text-indent: 15px;
        margin-left: auto;
        margin-right: auto;
    }
}
form select {
    font-weight: normal;
    color: #909090;
    padding-top: 14px;
    padding-bottom: 13px;
    font-size: 15px;
    background-color: #ffffff;
    border: 1px solid #6594ec;
    width: 100%;
    border-radius: 4px;
    text-indent: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 7px
}
@media (max-width: 1070px) {
    form select {
        font-weight: normal;
        color: #909090;
        padding-top: 14px;
        padding-bottom: 13px;
        font-size: 15px;
        background-color: #ffffff;
        border: 1px solid #6594ec;
        width: 100%;
        border-radius: 4px;
        text-indent: 15px;
        margin-left: auto;
        margin-right: auto;
    }
}
.textarea {
    font-weight: normal;
    color: #909090;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 16px;
    background-color: #ffffff;
    border: 1px solid #6594ec;
    width: 100%;
    border-radius: 10px;
    text-indent: 15px;
    font-family: 'Roboto', sans-serif;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 1070px) {
    .textarea {
        font-weight: normal;
        color: #636363;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 16px;
        background-color: #ffffff;
        border: 1px solid #6594ec;
        width: 100%;
        border-radius: 10px;
        text-indent: 15px;
        font-family: 'Roboto', sans-serif;
        margin-left: auto;
        margin-right: auto
    }
}
form input.btn {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 18px;
    width: 100%;
    display: block;
    border-radius: 10px;
    padding-bottom: 13px;
    padding-top: 13px;
    margin-top: 10px;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 1070px) {
    form input.btn {
        font-family: 'Roboto', sans-serif;
        color: #ffffff;
        font-size: 18px;
        width: 100%;
        display: block;
        border-radius: 10px;
        padding-bottom: 15px;
        padding-top: 15px;
        cursor: pointer;
        margin-left: auto;
        margin-right: auto;
    }
}
form fieldset legend {
    color: #333;
    padding-bottom: 8px;
    padding-left: 0px
}

form {
    width: 100%;
    float: none;
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
}
@media (max-width:600px){
    form {
        width: 100%;
        float: none;
        margin-right: auto;
        margin-left: auto;
        margin-top: 40px;
    }  
}
form fieldset {
    border: 0;
    padding-top: 0;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-right: 0px;
}
.form_data {
    display: block;
    float: left;
    margin-right: 2px;
}   
.cartoes {
    margin-left: auto;
    margin-right: auto;
    width: 464px;
    margin-bottom: 20px;
    height: 40px;
}
@media (max-width: 500px) {
   .cartoes {
    margin-left: auto;
    margin-right: auto;
    width: 232px;
    margin-bottom: 20px;
    height: 40px;
} 
    
}
.cartao {
    width: 58px;
    height: 38px;
    float: left;
}
.back_int {
    background-image: url(../images/back_int.jpg);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 0px;
    background-size: cover;
    height: 563px;
    width: 100%;
    position: absolute;
    z-index: -1;  
} 
@media (max-width: 800px) {
 .back_int {
    background-image: url(../images/back_int.jpg);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: -320px;
    background-size: cover;
    height: 563px;
    width: 100%;
    position: absolute;
    z-index: -1;  
}    
}
.box_top_int {
    width: 100%;
    float: left;
    position: relative;
    margin-top: 190px;
    height: 370px;
}
@media (max-width: 800px) {
  .box_top_int {
    width: 100%;
    float: left;
    position: relative;
    margin-top: 120px;
    height: auto;
}  
}
.tit_int {
    font-size: 60px;
    color: #133A8C;
    margin-bottom: 30px;
    line-height: 66px
}
@media (max-width: 500px) {
.tit_int {
    font-size: 36px;
    color: #133A8C;
    margin-bottom: 30px;
    line-height: 40px;
}    
}
.box_img_int {
    position: absolute;
    right: 0px;
    top: 40px;
    width: 497px;
    height: 457px;
    display: block
}
@media (max-width: 940px) {
.box_img_int {
    display: none
}  
}
.box_cont_int {
    width: 800px;
    float: left;
    margin-right: 90px;
    margin-bottom: 70px;
}
@media (max-width: 799px) {
  .box_cont_int {
    width: 100%;
    float: left;
    margin-right: 90px;
    margin-bottom: 70px;
}  
}
.line_sep_footer {
    text-align: center;
    width: 489px;
    height: 18px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    float: none
       
}
@media (max-width: 500px) {
 .line_sep_footer {
    text-align: center;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    float: left;
    margin-top: 20px;
}   
}
.txt_msg_mbl {
    display: none
}
@media only screen and (max-width: 800px) {
   .txt_msg_mbl {
    display: block;
    font-size: 20px;
    text-align: center;
    color: #143d8c;
    width: 100%;
    float: left;
    line-height: 35px;
} 
}

.banner_mbl {
  display: none;  
}
@media only screen and (max-width: 800px) {
  .banner_mbl {
    display: block;
    width: 100%;
    height: 78px;
    background-color: #008CBB;
    position: relative;
    color: #ffffff;
    font-size: 26px;
    text-align: center;
    float: left;
    margin-top: 18px;
    line-height: 26px;
    font-weight: 400;
}      
}
.banner_mbl_dir {
    display: none;
}
.banner_mbl_esq {
    display: none;
}
@media only screen and (max-width: 800px) {
  .banner_mbl_dir {
    display: block;
    height: 78px;
    position: absolute;
    right: 0px;
    background-image: url(../images/item_ban_dir.jpg);
    width: 38px;
    top: 0px
}  
.banner_mbl_esq {
    display: block;
    height: 78px;
    position: absolute;
    left: 0px;
    background-image: url(../images/item_ban_esq.jpg);
    width: 38px;
    top: 0px
}
}

/*menu mobile*/
@media only screen and (max-width: 1200px) {
    #toggle {
        position: fixed;
        z-index: 999999999;
        width: 32px;
        height: 25px;
        top: 22px;
        right: 12px;
        cursor: pointer;
        font-weight: 600;
        font-size: 10px;
        display: block;
    }
}
@media only screen and (max-width: 1200px) {
    #toggle span {
        display: block;
        position: absolute;
        width: 100%;
        height: 0.3em;
        margin: 1.25em 0 0 0;
        background: #eee;
        -webkit-transition: 350ms ease all;
        -moz-transition: 350ms ease all;
        transition: 350ms ease all;
    }
}
@media only screen and (max-width: 1200px) {
    #toggle span:before, #toggle span:after {
        content: " ";
        position: absolute;
        width: 100%;
        height: 0.3em;
        background: #ffffff;
        -webkit-transition: 350ms ease all;
        -moz-transition: 350ms ease all;
        transition: 350ms ease all;
    }
    #toggle span:before {
        margin: -1em 0 0 0;
    }
    #toggle span:after {
        margin: 1em 0 0 0;
    }
    #toggle.open span {
        background-color: transparent;
    }
    #toggle.open span:before, #toggle.open span:after {
        margin: 0;
    }
    #toggle.open span:before {
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    #toggle.open span:after {
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }
}
#menu {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: left;
    background: rgba(0, 0, 0, 0.44);
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: 350ms ease all;
    -moz-transition: 350ms ease all;
    transition: 350ms ease all;
}
@media (min-width:1200px) {
    #menu {
        visibility: hidden;
        opacity: 0;
        position: fixed;
        z-index: 9999;
        width: 150px;
        height: 100%;
        top: 0;
        left: 0;
        text-align: left;
        background: rgba(0, 0, 0, 0.44);
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        transform: scale(1.5);
        -webkit-transition: 350ms ease all;
        -moz-transition: 350ms ease all;
        transition: 350ms ease all;
        display: none
    }
}
#menu.opened {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 350ms ease all;
    -moz-transition: 350ms ease all;
    transition: 350ms ease all;
}
#menu span#title {
    display: block;
    line-height: 1em;
    /* margin: 0 0 0.5em 0; */
    font-size: 5em;
    color: #ffffff;
    margin-top: 68px;
}
#menu ul {
    list-style: none;
    margin: 0 auto;
    padding-top: 44px;
    padding-left: 0px
}
@media (max-width:1200px) {
    #menu ul {
        list-style: none;
        margin: 0 auto;
        padding-top: 0px;
        padding-left: 0px;
        overflow-y: scroll;
        overflow-x: hidden;
        max-height: 85%;
    }
}
#menu ul li {
    display: block;
    width: 100%;
}
#menu ul li:after {
    content: " ";
    position: absolute;
    width: 0%;
    height: 50px;
    margin: -50px 0 0 5%;
    left: 0;
    border-radius: 0.25em;
    -webkit-transition: 0.3s ease-in;
    -moz-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
}
#menu ul li:hover:after {
    width: 90%;
}
#menu ul li a {
    position: relative;
    z-index: 99999999;
    display: block;
    width: 100%;
    line-height: 20px;
    margin: 0 auto;
    color: #ffffff;
    text-decoration: none;
    text-align: left;
    padding-top: 14px;
    padding-bottom: 14px;
    text-align: center;
    border-bottom-style: solid;
    border-bottom-color: #023da7;
    border-bottom-width: 1px;
    font-size: 16px
}
#menu ul li a:hover {
    z-index: 9999;
    background-color: #3b6dc3;
    color: #ffffff;
    -webkit-transition: 0.3s ease-in;
    -moz-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
}
#menu ul li a span {
    color: #ffffff;
    font-weight: 300;
    text-align: left;
    /* font-family: 'Roboto'; */
    font-weight: 300;
}
#menu ul li a i {
    position: absolute;
    padding: 0 1.25em 0 0;
    font-size: 2em;
}
#wrapper {
    width: 85%;
    margin: 0 auto;
}
#wrapper #logo {
    display: block;
    width: 100%;
    margin: 0px auto;
    text-align: center;
}
#wrapper #logo span {
    font-size: 3.33333em;
}
ul, menu, dir {
    padding: 0px 0px 0px 0px;
}
@media only screen and (max-width: 1200px) {
    .navigation {
    display: block;
    background-color: #0f5ca2;
    width: 45px;
    height: 44px;
    position: fixed;
    z-index: 999999;
    top: 15px;
    right: 5px;
    border-radius: 5px;
    margin-right: 0px;
    }
}
/*menu mobile fim*/
.box_msg_mbl {
  display: none  
}

@media only screen and (max-width: 800px) {
.box_msg_mbl {
    width: 100%;
    float: left;
    background-image: url(../images/item_line_mbl.jpg);
    background-repeat: no-repeat;
    background-position-y: bottom;
    padding-bottom: 57px;
    display: block;
    text-align: center;
    background-position-x: center;
    background-size: 100%;
}
}

.bnt_mbl_farm a {
    display: none
}
@media only screen and (max-width: 800px) {

.bnt_mbl_farm a {
    display: block;
    background-color: #008CBB;
    border-radius: 10px;
    margin-bottom: 2px;
    width: 100%;
    float: left;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #ffffff;
    
}
}



/* --- menu --- */

header .navigation {
    float: right;

}
@media (max-width: 1130px) {
    header .navigation {
        display: none
    }
}
header ul.nav li {
    border: none;
    margin: 0;
}
header ul.nav li a {
    border: none;
}
header ul.nav li ul {
    z-index: 1000;
    margin-top: 20px;
}
header ul.nav li ul li ul {
    margin: 1px 0 0 1px;
}
header ul.nav li a i {
    color: #000000;
}
.container, .navbar-static-top .container {
    width: 100%;
}
.container {
    margin-right: auto;
    margin-left: auto;

}
.container:before, .container:after {
    display: table;
    line-height: 0;
    content: "";
}
.container:after {
    clear: both;
}
.dropdown {
    position: relative;
}
.nav {
    margin-bottom: 0px;
    margin-left: 0;
    list-style: none;
}
.nav > li > a {
    display: block;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #eeeeee;
}
.nav > .dropdown.active > a:hover, .nav > .dropdown.active > a:focus {
    cursor: pointer;
}
.navbar .nav a:hover {

}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover {
}
.navbar .nav > .active > a:active, .navbar .nav > .active > a:focus {
    background: none;
    outline: 0;
    font-weight: 600;
}
.navbar .nav li .dropdown-menu {
    z-index: 1000;
}
.navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: right;
    margin-right: 38px;
}
@media (max-width:1200px) {
  .navbar .nav {
    position: relative;
    left: 0;
    display: none;
    float: right;
    margin-right: 20px;
}  
}

.navbar .nav > li {
    float: left;
}
.navbar .nav > li > a {
    float: none;
    padding: 4px 6px 4px 6px;
    color: #000000;
    text-decoration: none;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #013A88;
    text-decoration: none;

}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #013A88;
    text-decoration: none;
}
.navbar .nav > li > .dropdown-menu:before {
    position: absolute;
    top: -7px;
    left: 9px;
    display: inline-block;
    content: '';
}
.navbar .nav > li > .dropdown-menu:after {
    position: absolute;
    top: -6px;
    left: 10px;
    display: inline-block;
    content: '';
}
.dropdown-menu {
    *border-right-width: 0;
    *border-bottom-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.dropdown-menu .dropdown i {
    position: absolute;
    right: 0;
    margin-top: 3px;
    padding-left: 20px;
}
.dropdown-submenu > .dropdown-menu {
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
}
.navbar .nav {
    border-right: none;
    border-left: none;
    margin-top: 15px;
}
.navbar .nav > li > a {
float: none;
    font-size: 16px;
    margin-left: 6px;
    margin-right: 6px;
    text-decoration: none;
    text-shadow: none;
    border-right: none;
    border-left: none;
    color: #143d8d;
    padding: 4px 6px 4px 6px;
    background-image: none;
    background: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
@media (max-width:1680px) {
    .navbar .nav > li > a {
        float: none;
        font-size: 16px;
        margin-left: 6px;
        margin-right: 6px;
        text-decoration: none;
        text-shadow: none;
        border-right: none;
        border-left: none;
        color: #143d8d;
        padding: 4px 6px 4px 6px;
        background-image: none;
        background: none;
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
    }  
}
@media (max-width:1300px) {
    .navbar .nav > li > a {
        float: none;
        font-size: 15px;
        margin-left: 5px;
        margin-right: 5px;
        text-decoration: none;
        text-shadow: none;
        border-right: none;
        border-left: none;
        color: #143d8d;
        padding: 4px 6px 4px 6px;
        background-image: none;
        background: none;
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
    }  
}

.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
    color: #143d8d;
    background-color: none;
    filter: none;
    text-decoration: none;
    padding: 4px 6px 4px 6px;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #000;
    padding: 4px 10px 4px 10px;
    filter: none;
    text-decoration: none;
    border-radius: 0px;
}
.navbar .nav > a i[class^="icon-"] {
    color: #000000;
}
ul.nav li.dropdown a {
    z-index: 1000;
    display: block;
    color: #7d7d7d;
}
ul.nav li.dropdown a:hover {
    z-index: 1000;
    display: block;
    color: #ffffff;
    background-color: #0F5CA2
}
ul.nav li.dropdown ul li ul.dropdown-menu {
    margin-left: 0px;
}
ul.nav li.dropdown ul li i {
    margin-right: 20px;
}
select.selectmenu {
    display: none;
}
.dropdown-menu {
    position: absolute;
    top: 15px;
    right: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 250px;
    padding: 10px;
    margin: 5px 0 0;
    list-style: none;
    background: #ffffff;
    color: #000000;
    box-shadow: 0 0px 7px 0 rgba(0,0,0,0), 0 1px 13px 0 rgba(0,0,0,0.20) !important;
}
.dropdown-menu li {
    margin: 0;
    padding: 0;
}
.dropdown-menu li a {
    color: #000000;
    font-size: 15px;
    padding: 8px 10px 8px 10px;
    margin: 0;
    text-shadow: none;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    line-height: 20px;
    font-weight: 400;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
    color: #013A88;
    display: block;
}
.dropdown-menu .sub-menu-level1, .dropdown-menu .sub-menu-level2 {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: 0;
}
.dropdown-menu li:hover .sub-menu-level1 {
    visibility: visible;
}
.dropdown-menu li li:hover .sub-menu-level2 {
    visibility: visible;
}
@media (min-width: 1200px) {
    .container, .navbar-static-top .container {
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    .container, .navbar-static-top .container {
        width: 100%;
    }
    nav ul li {
        display: none;
    }
    select.selectmenu {
        display: block;
        width: 100%;
        margin-top: 0;
        color: #111;
        margin-right: 20px;
        line-height: 30px;
        font-size: 13px;
    }
    select.selectmenu .bold {
        font-weight: bold;
    }
}
@media (max-width: 768px) {
    .navbar-static-top {
        margin-right: -20px;
        margin-left: -20px;
    }
    .container {
        width: auto;
    }
    nav ul li {
        display: none;
    }
    header .navigation {
        margin: 0 auto;
        text-align: center;
        width: 90%;
        float: none;
    }
    select.selectmenu {
        display: block;
        width: 100%;
        float: left;
        margin-bottom: 20px;
        color: #111;
        margin-right: 20px;
        line-height: 30px;
        font-size: 13px;
    }
    select.selectmenu .bold {
        font-weight: bold;
    }
}
@media (max-width: 480px) {
    .headnav {
        text-align: center;
        float: none;
        margin: 10px 0 0 0;
    }
}

/* --- FIM menu --- */

.map_img {
    width: 306px;
    height: 303px;
    float: left;
    margin-right: 20px;
}
@media (max-width: 800px) { 
.map_img {
    width: 80%;
    height: auto;
    float: none;
    margin-right: auto;
    margin-left: auto;
}


}
.unid_mais {
    font-size: 30px;
    color: #133A8C;
    width: 320px;
    float: left;
    line-height: 36px;
    margin-top: 80px;
     margin-bottom: 20px;
    

}
@media (max-width: 800px) { 
 .unid_mais {
font-size: 30px;
    color: #133A8C;
    width: 100%;
    float: none;
    line-height: 36px;
    margin-top: 20px;
    margin-bottom: 20px;

}   
}
.btn_map a{
    background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 250px;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 20px;
}
.btn_map a:hover{
    background-color: #00B1EC;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 250px;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 20px;
}
@media (max-width: 800px) { 
 .btn_map a{
    background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}
.btn_map a:hover{
    background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}   
}

.btn_map_cont a{
background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 250px;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 86px;
    margin-left: 50px;
}
.btn_map_cont a:hover{
    background-color: #00B1EC;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 250px;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 86px;
    margin-left: 50px;
}
@media (max-width: 800px) { 
 .btn_map_cont a{
    background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}
.btn_map_cont a:hover{
    background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}   
}


.d-mobile {

        display: none
    }

@media only screen and (max-width: 800px) {
 .d-mobile, .t-mobile {
        display: block;
    }
    .d-mobile {
        position: fixed;
        width: 100%;
        opacity: 0.9;
        bottom: 0;
        font-size: 16px;
        z-index: 99999999;
        text-align: center;
        display: block
    }
    .d-mobile .d-phone {
        width: 50%;
        float: left;
        background-color: #858ea1;
        padding-bottom: 16px;
        padding-top: 16px
    }
    .d-mobile .d-whats {
        width: 50%;
        float: right;
        background-color: #33af23;
        padding-bottom: 16px;
        padding-top: 16px
    }
           .t-mobile a, .d-mobile a {
        color: #FFF !important;
        text-decoration: none;
        nounderline: link;
    }
    .d-mobile, .t-mobile {
        display: block;
    }
}



.btn_tele-int a{
    background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 350px;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 28px;
    margin-top: 0px;
}
.btn_tele-int a:hover{
    background-color: #00B1EC;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 350px;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 28px;
    margin-top: 0px;
}
@media (max-width: 800px) { 
 .btn_tele-int a{
    background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}
.btn_tele-int a:hover{
    background-color: #008CBB;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    float: left;
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}   
}